restinio::restinio_controlled_output_t Struct Reference

Tag type for RESTinio controlled output response builder. More...

`#include <message_builders.hpp>`

## Detailed Description

Tag type for RESTinio controlled output response builder.

Definition at line 248 of file message_builders.hpp.

The documentation for this struct was generated from the following file:

- restinio/message_builders.hpp